\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}A_c &= x_m(t) + \text{AMP}
\\
A_m &= I_m \times \text{AMP}
\end{align*}
\end{document}